<!DOCTYPE html>
<html>
	<head>
		<title data-timestamp='2020.08.21.12.36.58' data-commemoration='' data-language='EN' data-type='html' data-filename='index.html'>bk.skeleton.smallcompline</title>
		<base href='../../../../../'/>
		<!--[if IE]><script type="text/javascript">
		    // Fix for IE ignoring relative base tags.
		    (function() {
		        var baseTag = document.getElementsByTagName('base')[0];
		        baseTag.href = baseTag.href;
		    })();
		</script><![endif]-->
		<meta charset="utf-8"/> 
   			<meta name="viewport"/>
		<meta name="keywords" content=""/>
		<!-- Meta Declarations -->
		<meta charset="utf-8"/> 
		<meta name="viewport" content="width=device-width"/>		
		<!-- Stylesheets -->
		        <link href="css/font-awesome/css/font-awesome.css" rel="stylesheet"/>
		<link rel='stylesheet' type='text/css' href='js/lib/bootstrap/css/bootstrap.css'/>
		<link type="text/css" rel="stylesheet" href="css/jquery.dropdown.css" />
		<link rel='stylesheet' type='text/css' href='css/alwb.css'/>
		
		<!-- Scripts -->
		<script data-main="js/app" src="js/lib/require.js"></script>
		
		<!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
			<!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
			<!--[if lt IE 9]>
				<script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
			    <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
			<![endif]-->
    			<script type="text/javascript">
    					var alwbTooltips = {
    						l1: {
    							Audio: "To hear an audio recording, click here.", 
    							Byzantine: "To view a Byzantine score, click here.",
    							Western: "To view a Western score, click here."
    							},
    						l2: {
    							Audio: "To hear an audio recording, click here.", 
    							Byzantine: "To view a Byzantine score, click here.",
    							Western: "To view a Western score, click here."
    							}
    					};
    			</script>
    	</head>
<body>
<div class='agesMenu'>
	<!-- Menu Bar Icons-->
	<a href="#" data-jqm-dropdown="#jqm-dropdown-pages" title="Go to..."><i class="fa fa-bars ages-menu-link"></i></a>
<a href="#" class="increaseFont"><i class="fa fa-plus-square increaseFont ages-menu-link ages-font-resizer"></i></a>
<a href="#" class="decreaseFont"><i class="fa fa-minus-square decreaseFont ages-menu-link ages-font-resizer"></i></a>
        <a href="#" class="dayMode"><i class="fa fa-sun-o dayMode ages-menu-link"></i></a>
        <a href="#" class="nightMode"><i class="fa fa-moon-o nightMode ages-menu-link"></i></a>
        <a href="#" class="versionMode"><i class="fa fa-info versionMode ages-menu-link"></i></a>
	<span id="clockbox" class="clockbox"></span>
	
	<!-- Dropdown Menu Contents -->
	<div id="jqm-dropdown-pages" class="jqm-dropdown jqm-dropdown-tip">
	    <ul class="jqm-dropdown-menu jqm-dropdown-relative">
			<li><a href="servicesindex.html"><i class="fa fa-calendar">&nbsp;Daily Services by Date</i></a></li>
		    <li><a href="booksindex.html"><i class="fa fa-arrows">&nbsp;Sacraments and Services</i></a></li>
		    <li><a href="preferences.html"><i class="fa fa-list-alt">&nbsp;Preferences</i></a></li>
			<li class="jqm-dropdown-divider"></li>
		    <li><a href="about.html"><i class="fa fa-info-circle">&nbsp;About</i></a></li>
		    <li><a href="contact.html"><i class="fa fa-envelope">&nbsp;Contact</i></a></li>
		    <li><a href="donate.html"><i class="fa fa-money">&nbsp;Donate</i></a></li>
			<li class="jqm-dropdown-divider"></li>
		    <li><a href="javascript:(showInfo())"><i class="fa fa-laptop">&nbsp;Browser Information</i></a></li>
			<li class="jqm-dropdown-divider"></li>
		    <li><a href="help.html"><i class="fa fa-question-circle">&nbsp;Help</i></a></li>
	 	</ul>
	</div>
</div>
<div class='content'>
<table id='biTable'>
	<tbody>
				<tr>
				<td class='rightCell'><p class='servicesourcestitle'><span class='kvp' data-key='misc_en_US_dedes|book.BooksSources.title'>Books - Sources</span> </p></td>
				</tr>
				<tr>
				<td class='rightCell'><p class='servicesources'><span class='kvp' data-key='misc_en_US_dedes|book.Horologion.name'>Horologion</span> </p></td>
				</tr>
				<tr>
				<td class='rightCell'>
				<p class='mixed'><span class='kvp' data-key='misc_en_US_dedes|horizontal_line.solid1'>__________</span> </p>
				</td>
				</tr>
				<tr>
				<td class='rightCell'>
				<p class='break'>&#xA0;&#xA0;&#xA0;</p>
				</td>
				</tr>
				<tr>
				<td class='rightCell'>
				<p class='mixed'><span class='boldred'><span class='kvp' data-key='template.titles_en_US_dedes|co.smallcompline.html.tab'>Small Compline</span> </span> </p>
				</td>
				</tr>
								<tr>
								<td class='rightCell'><p class='actor'><span class='kvp' data-key='actors_en_US_dedes|Priest'>PRIEST</span> </p></td>
								</tr>
								<tr>
								<td class='rightCell'><p class='dialog'><span class='kvp' data-key='prayers_en_US_holycross|enarxis01'>Blessed is our God always, now and ever, and to the ages of ages.</span> </p></td>
								</tr>
								<tr>
								<td class='rightCell'><p class='actor'><span class='kvp' data-key='actors_en_US_dedes|Reader'>READER</span> </p></td>
								</tr>
								<tr>
								<td class='rightCell'><p class='dialog'><span class='kvp' data-key='prayers_en_US_goa|res04'>Amen.</span> </p></td>
								</tr>
								<tr>
								<td class='rightCell'><p class='actor'><span class='kvp' data-key='actors_en_US_dedes|Priest'>PRIEST</span> </p></td>
								</tr>
										<tr>
										<td class='rightCell'><p class='reading'><span class='kvp' data-key='prayers_en_US_holycross|DoxaSoiOTheosImon.text'>Glory to You, our God. Glory to You.</span> </p></td>
										</tr>
										<tr>
										<td class='rightCell'><p class='reading'><span class='kvp' data-key='prayers_en_US_holycross|VasilefOuranie.text'>Heavenly King, Comforter, Spirit of Truth, present in all places and filling all things, treasury of good things and giver of life: come; take Your abode in us; cleanse us of every stain, and save our souls, O Good one.</span> <span class="versiondesignation">[HC<span class='key' data-key='properties_en_US_holycross|version.designation' hidden='hidden'></span>]</span>
										</p></td>
										</tr>
								<tr>
								<td class='rightCell'><p class='actor'><span class='kvp' data-key='actors_en_US_dedes|Reader'>READER</span> </p></td>
								</tr>
										<tr>
										<td class='rightCell'>
										<p class='designation'><span class='kvp' data-key='titles_en_US_dedes|Trisagion'>Trisagion Prayers.</span> </p>
										</td>
										</tr>
										<tr>
										<td class='rightCell'><p class='reading'><span class='kvp' data-key='prayers_en_US_goa|AgiosOTheos.text'>Holy God, Holy Mighty, Holy Immortal, have mercy on us.</span> <span class='red'><span class='kvp' data-key='rubrical_en_US_dedes|Thrice'>(3)</span> </span> </p></td>
										</tr>
										<tr>
										<td class='rightCell'><p class='reading'><span class='kvp' data-key='prayers_en_US_holycross|DoxaPatri.text'>Glory to the Father and the Son and the Holy Spirit.</span> <span class='kvp' data-key='prayers_en_US_holycross|KaiNynKaiAei.text'>Both now and ever and to the ages of ages. Amen.</span> </p></td>
										</tr>
										<tr>
										<td class='rightCell'><p class='reading'><span class='kvp' data-key='prayers_en_US_holycross|PanagiaTrias.text'>All-holy Trinity, have mercy on us. Lord, forgive our sins. Master, pardon our transgressions. Holy One, visit and heal our infirmities for your name's sake.</span> </p></td>
										</tr>
										<tr>
										<td class='rightCell'><p class='reading'><span class='kvp' data-key='prayers_en_US_goa|res06'>Lord, have mercy. Lord, have mercy. Lord, have mercy.</span> </p></td>
										</tr>
										<tr>
										<td class='rightCell'><p class='reading'><span class='kvp' data-key='prayers_en_US_holycross|DoxaPatri.text'>Glory to the Father and the Son and the Holy Spirit.</span> <span class='kvp' data-key='prayers_en_US_holycross|KaiNynKaiAei.text'>Both now and ever and to the ages of ages. Amen.</span> </p></td>
										</tr>
										<tr>
										<td class='rightCell'><p class='reading'><span class='kvp' data-key='prayers_en_US_goa|PaterImon.text'>Our Father, who art in heaven, hallowed be Thy name. Thy kingdom come, Thy will be done, on earth as it is in heaven. Give us this day our daily bread; and forgive us our trespasses, as we forgive those who trespass against us. And lead us not into temptation, but deliver us from evil.</span> <span class="versiondesignation">[GOA<span class='key' data-key='properties_en_US_goa|version.designation' hidden='hidden'></span>]</span>
										</p></td>
										</tr>
										<tr>
										<td class='rightCell'><p class='actor'><span class='kvp' data-key='actors_en_US_dedes|Priest'>PRIEST</span> </p></td>
										</tr>
										<tr>
										<td class='rightCell'><p class='dialog'><span class='kvp' data-key='prayers_en_US_goa|exc20'>For Thine is the Kingdom and the power and the glory, of the Father and of the Son and of the Holy Spirit, now and forever and to the ages of ages.</span> </p></td>
										</tr>
				<tr>
				<td class='rightCell'><p class='actor'><span class='kvp' data-key='actors_en_US_dedes|Reader'>READER</span> </p></td>
				</tr>
				<tr>
				<td class='rightCell'><p class='reading'><span class='kvp' data-key='prayers_en_US_goa|res04'>Amen.</span> <span class='kvp' data-key='prayers_en_US_goa|res01'>Lord, have mercy.</span> <span class='red'><span class='kvp' data-key='rubrical_en_US_dedes|Twelve'>(12)</span> </span> </p></td>
				</tr>
				<tr>
				<td class='rightCell'><p class='reading'><span class='kvp' data-key='prayers_en_US_holycross|DoxaPatri.text'>Glory to the Father and the Son and the Holy Spirit.</span> <span class='kvp' data-key='prayers_en_US_holycross|KaiNynKaiAei.text'>Both now and ever and to the ages of ages. Amen.</span> </p></td>
				</tr>
				<tr>
				<td class='rightCell'><p class='reading'><span class='kvp' data-key='prayers_en_US_holycross|DefteProskinisomen1'>Come, let us worship and bow down before God our King.</span> </p></td>
				</tr>
				<tr>
				<td class='rightCell'><p class='reading'><span class='kvp' data-key='prayers_en_US_holycross|DefteProskinisomen2'>Come, let us worship and bow down before Christ God our King.</span> </p></td>
				</tr>
				<tr>
				<td class='rightCell'><p class='reading'><span class='kvp' data-key='prayers_en_US_holycross|DefteProskinisomen3'>Come, let us worship and bow down before Him, Christ our King and God.</span> </p></td>
				</tr>
				<tr>
				<td class='rightCell'>
				<p class='designation'><span class='kvp' data-key='ps_en_US_saas|psa50.title'>Psalm 50 (51).</span> </p>
				</td>
				</tr>
				<tr>
				<td class='rightCell'><p class='reading'><span class='kvp' data-key='ps_en_US_saas|psa50.text'>Have mercy on me, O God, according to Your great mercy; and according to the abundance of Your compassion, blot out my transgression. Wash me thoroughly from my lawlessness and cleanse me from my sin. For I know my lawlessness, and my sin is always before me. Against You only have I sinned and done evil in Your sight; that You may be justified in Your words, and overcome when You are judged. For behold, I was conceived in transgressions, and in sins my mother bore me. Behold, You love truth; You showed me the unknown and secret things of Your wisdom. You shall sprinkle me with hyssop, and I will be cleansed; You shall wash me, and I will be made whiter than snow. You shall make me hear joy and gladness; my bones that were humbled shall greatly rejoice. Turn Your face from my sins, and blot out all my transgressions. Create in me a clean heart, O God, and renew a right spirit within me. Do not cast me away from Your presence, and do not take Your Holy Spirit from me. Restore to me the joy of Your salvation, and uphold me with Your guiding Spirit. I will teach transgressors Your ways, and the ungodly shall turn back to You. Deliver me from bloodguiltiness, O God, the God of my salvation, and my tongue shall greatly rejoice in Your righteousness. O Lord, You shall open my lips, and my mouth will declare Your praise. For if You desired sacrifice, I would give it; You will not be pleased with whole burnt offerings. A sacrifice to God is a broken spirit, a broken and humbled heart God will not despise. Do good, O Lord, in Your good pleasure to Zion, and let the walls of Jerusalem be built; then You will be pleased with a sacrifice of righteousness, with offerings and whole burnt offerings; then shall they offer young bulls on Your altar.</span> <span class="versiondesignation">[SAAS<span class='key' data-key='properties_en_US_saas|version.designation' hidden='hidden'></span>]</span>
				</p></td>
				</tr>
				<tr>
				<td class='rightCell'>
				<p class='designation'><span class='kvp' data-key='ps_en_US_saas|psa69.title'>Psalm 69 (70).</span> </p>
				</td>
				</tr>
				<tr>
				<td class='rightCell'><p class='reading'><span class='kvp' data-key='ps_en_US_saas|psa69.text'>O God, [give heed] to help me. [O Lord, make haste to help me.] May those who seek my soul be dishonored and shamed; may those who plot evils against me be turned back and disgraced; may those be turned back immediately who shame me, saying, "Well done! Well done!" May all who seek You greatly rejoice and be glad in You, and let those who love Your salvation always say, "Let God be magnified." But I am poor and needy; O God, help me. You are my helper and deliverer, O Lord; do not delay.</span> <span class="versiondesignation">[SAAS<span class='key' data-key='properties_en_US_saas|version.designation' hidden='hidden'></span>]</span>
				</p></td>
				</tr>
				<tr>
				<td class='rightCell'>
				<p class='designation'><span class='kvp' data-key='ps_en_US_saas|psa142.title'>Psalm 142 (143).</span> </p>
				</td>
				</tr>
				<tr>
				<td class='rightCell'><p class='reading'><span class='kvp' data-key='ps_en_US_saas|psa142.text'>O Lord, hear my prayer; give ear to my supplication in Your truth; answer me in Your righteousness; do not enter into judgment with Your servant, for no one living shall become righteous in Your sight. For the enemy persecuted my soul; he humbled my life to the ground; he caused me to dwell in dark places as one long dead, and my spirit was in anguish within me; my heart was troubled within me. I remembered the days of old, and I meditated on all Your works; I meditated on the works of Your hands. I spread out my hands to You; my soul thirsts for You like a waterless land. Hear me speedily, O Lord; my spirit faints within me; turn not Your face from me, lest I become like those who go down into the pit. Cause me to hear Your mercy in the morning, for I hope in You; make me know, O Lord, the way wherein I should walk, for I lift up my soul to You. Deliver me from my enemies, O Lord, for to You I flee for refuge. Teach me to do Your will, for You are my God; Your good Spirit shall guide me in the land of uprightness. For Your name's sake, O Lord, give me life; in Your righteousness You shall bring my soul out of affliction. In Your mercy You shall destroy my enemies; You shall utterly destroy all who afflict my soul, for I am Your servant.</span> <span class="versiondesignation">[SAAS<span class='key' data-key='properties_en_US_saas|version.designation' hidden='hidden'></span>]</span>
				</p></td>
				</tr>
				<tr>
				<td class='rightCell'>
				<p class='designation'><span class='kvp' data-key='ho.s03_en_US_holycross|hoMA.SmallDoxology.title'>Doxology</span> </p>
				</td>
				</tr>
				<tr>
				<td class='rightCell'><p class='reading'><span class='kvp' data-key='ho.s03_en_US_holycross|hoMA.SmallDoxology1.text'>Glory to God in the highest, and on earth peace, good will to men. We praise you, we bless you, we worship you, we glorify you, and we thank you, for your great glory. Lord, King, Heavenly God, Father Almighty; only-begotten Son, Lord Jesus Christ and Holy Spirit. Lord God, the Lamb of God, the Son of the Father, who take away the sin of the world, have mercy on us, you who take away the sins of the world. Accept our supplication, you who sit at the right of the Father, and have mercy on us. For you are the only Holy One, you are the only Lord, Jesus Christ, to the glory of God the Father. Amen. Every </span> <span class='kvp' data-key='ho.s03_en_US_holycross|hoMA.SmallDoxology1e'>evening</span> <span class='kvp' data-key='ho.s03_en_US_holycross|hoMA.SmallDoxology2.text'>I shall bless you, and I shall praise your name forever, and unto the ages of ages. Lord, you have become for us a refuge from generation to generation. I have said: Lord, have mercy on me, heal my soul, for I have sinned against you. Lord, to you I have fled; teach me to do your will, for you are my God. For with you is the fountain of life; in your light we shall see light. Extend your mercy to those who know you. Grant, O Lord, that in this </span> <span class='kvp' data-key='ho.s03_en_US_holycross|hoMA.SmallDoxology2n'>night</span> <span class='kvp' data-key='ho.s03_en_US_holycross|hoMA.SmallDoxology3.text'>we may be kept without sin. Blessed are you, O Lord, the God of our Fathers, and praised and glorified is your name unto the ages. Amen. Let your mercy, Lord, come upon us, just as we have hoped in you. Blessed are you, O Lord, teach me your commandments. Blessed are you, O Master, make me understand your commandments. Blessed are you, O Holy One, enlighten me with your commandments. Lord, your mercy remains forever, do not turn away from the works of your hands. To you belongs praise, to you belongs a hymn, to you belongs glory, to the Father and the Son and the Holy Spirit, now and ever and to the ages of ages. Amen.</span> </p></td>
				</tr>
				<tr>
				<td class='rightCell'>
				<p class='designation'><span class='kvp' data-key='ho.s12_en_US_dedes|hoCO.Key0511.title'>The Creed</span> </p>
				</td>
				</tr>
				<tr>
				<td class='rightCell'><p class='reading'><span class='kvp' data-key='prayers_en_US_goa|Pistevo.text'>I believe in one God, Father Almighty, Creator of heaven and earth, and of all things visible and invisible. And in one Lord Jesus Christ, the only-begotten Son of God, begotten of the Father before all ages; Light of Light, true God of true God, begotten, not created, of one essence with the Father through Whom all things were made. Who for us men and for our salvation came down from heaven and was incarnate of the Holy Spirit and the Virgin Mary and became man. He was crucified for us under Pontius Pilate, and suffered and was buried; And He rose on the third day, according to the Scriptures. He ascended into heaven and is seated at the right hand of the Father; And He will come again with glory to judge the living and dead. His kingdom shall have no end. And in the Holy Spirit, the Lord, the Creator of life, Who proceeds from the Father, Who together with the Father and the Son is worshipped and glorified, Who spoke through the prophets. In one, holy, catholic, and apostolic Church. I confess one baptism for the forgiveness of sins. I look for the resurrection of the dead, and the life of the age to come. Amen.</span> <span class="versiondesignation">[GOA<span class='key' data-key='properties_en_US_goa|version.designation' hidden='hidden'></span>]</span>
				</p></td>
				</tr>
				<tr>
				<td class='rightCell'><p class='reading'><span class='kvp' data-key='prayers_en_US_goa|AxionEstinComplete.text'>It is truly right to bless you, Theotokos, ever blessed, most pure, and Mother of our God. More honorable than the Cherubim, and beyond compare more glorious than the Seraphim, without corruption you gave birth to God the Logos. We magnify you, the true Theotokos.</span> <span class="versiondesignation">[GOA<span class='key' data-key='properties_en_US_goa|version.designation' hidden='hidden'></span>]</span>
				</p></td>
				</tr>
		<tr>
		<td class='rightCell'>
		<p class='break'>&#xA0;&#xA0;&#xA0;</p>
		</td>
		</tr>
		<tr>
		<td class='rightCell'><p class='rubric'><span class='kvp' data-key='ho.s13_en_US_dedes|hoSC.R101'>The Salutations to the Theotokos or a canon may be read here.</span> </p></td>
		</tr>
		<tr>
		<td class='rightCell'>
		<p class='break'>&#xA0;&#xA0;&#xA0;</p>
		</td>
		</tr>
				<tr>
				<td class='rightCell'><p class='actor'><span class='kvp' data-key='actors_en_US_dedes|Reader'>READER</span> </p></td>
				</tr>
				<tr>
				<td class='rightCell'>
				<p class='designation'><span class='kvp' data-key='titles_en_US_dedes|Trisagion'>Trisagion Prayers.</span> </p>
				</td>
				</tr>
				<tr>
				<td class='rightCell'><p class='reading'><span class='kvp' data-key='prayers_en_US_goa|AgiosOTheos.text'>Holy God, Holy Mighty, Holy Immortal, have mercy on us.</span> <span class='red'><span class='kvp' data-key='rubrical_en_US_dedes|Thrice'>(3)</span> </span> </p></td>
				</tr>
				<tr>
				<td class='rightCell'><p class='reading'><span class='kvp' data-key='prayers_en_US_holycross|DoxaPatri.text'>Glory to the Father and the Son and the Holy Spirit.</span> <span class='kvp' data-key='prayers_en_US_holycross|KaiNynKaiAei.text'>Both now and ever and to the ages of ages. Amen.</span> </p></td>
				</tr>
				<tr>
				<td class='rightCell'><p class='reading'><span class='kvp' data-key='prayers_en_US_holycross|PanagiaTrias.text'>All-holy Trinity, have mercy on us. Lord, forgive our sins. Master, pardon our transgressions. Holy One, visit and heal our infirmities for your name's sake.</span> </p></td>
				</tr>
				<tr>
				<td class='rightCell'><p class='reading'><span class='kvp' data-key='prayers_en_US_goa|res06'>Lord, have mercy. Lord, have mercy. Lord, have mercy.</span> </p></td>
				</tr>
				<tr>
				<td class='rightCell'><p class='reading'><span class='kvp' data-key='prayers_en_US_holycross|DoxaPatri.text'>Glory to the Father and the Son and the Holy Spirit.</span> <span class='kvp' data-key='prayers_en_US_holycross|KaiNynKaiAei.text'>Both now and ever and to the ages of ages. Amen.</span> </p></td>
				</tr>
				<tr>
				<td class='rightCell'><p class='reading'><span class='kvp' data-key='prayers_en_US_goa|PaterImon.text'>Our Father, who art in heaven, hallowed be Thy name. Thy kingdom come, Thy will be done, on earth as it is in heaven. Give us this day our daily bread; and forgive us our trespasses, as we forgive those who trespass against us. And lead us not into temptation, but deliver us from evil.</span> <span class="versiondesignation">[GOA<span class='key' data-key='properties_en_US_goa|version.designation' hidden='hidden'></span>]</span>
				</p></td>
				</tr>
				<tr>
				<td class='rightCell'><p class='actor'><span class='kvp' data-key='actors_en_US_dedes|Priest'>PRIEST</span> </p></td>
				</tr>
				<tr>
				<td class='rightCell'><p class='dialog'><span class='kvp' data-key='prayers_en_US_goa|exc20'>For Thine is the Kingdom and the power and the glory, of the Father and of the Son and of the Holy Spirit, now and forever and to the ages of ages.</span> </p></td>
				</tr>
				<tr>
				<td class='rightCell'><p class='actor'><span class='kvp' data-key='actors_en_US_dedes|Reader'>READER</span> </p></td>
				</tr>
				<tr>
				<td class='rightCell'><p class='dialog'><span class='kvp' data-key='prayers_en_US_goa|res04'>Amen.</span> </p></td>
				</tr>
		<tr>
		<td class='rightCell'><p class='rubric'><span class='kvp' data-key='ho.s13_en_US_dedes|hoSC.R201'>Read the Hypakoe and/or Kontakia proper for the day.</span> <span class='kvp' data-key='rubrical_en_US_dedes|Or'>or:</span> </p></td>
		</tr>
				<tr>
				<td class='rightCell'>
					<p class='hymn'><span class='optional'><span class='kvp' data-key='oc.m6.d2_en_US_dedes|ocMA.Kathisma21.text'>Have mercy on us, Lord have mercy on us. For with nothing to say in our own defense, we sinners offer this supplication to you our Master. Have mercy on us.</span> </span> <span class="versiondesignation">[SD<span class='key' data-key='properties_en_US_dedes|version.designation' hidden='hidden'></span>]</span>
					</p>
				</td>
				</tr>
				<tr>
				<td class='rightCell'>
				<p class='mixed'><span class='optional'><span class='kvp' data-key='prayers_en_US_holycross|Doxa'>Glory.</span> </span> </p>
				</td>
				</tr>
				<tr>
				<td class='rightCell'>
					<p class='hymn'><span class='optional'><span class='kvp' data-key='he.a.m6_en_US_dedes|KyrieEleisonImas.text'>Lord have mercy on us, for in You we trust. Be not enraged with us greatly, nor remember our iniquities. But look upon us now, being compassionate, and deliver us from our enemies. For You are our God, and we Your people, all of us the work of Your hands, and now we have invoked Your name.</span> </span> <span class="versiondesignation">[SD<span class='key' data-key='properties_en_US_dedes|version.designation' hidden='hidden'></span>]</span>
					</p>
				</td>
				</tr>
				<tr>
				<td class='rightCell'>
				<p class='mixed'><span class='optional'><span class='kvp' data-key='prayers_en_US_dedes|KaiNyn'>Both now.</span> <span class='boldred'><span class='kvp' data-key='titles_en_US_dedes|Theotokion'>Theotokion.</span> </span> </span> </p>
				</td>
				</tr>
				<tr>
				<td class='rightCell'>
					<p class='hymn'><span class='optional'><span class='kvp' data-key='oc.m6.d5_en_US_dedes|ocMA.Kathisma13.text'>Open the gate of compassion for us, O blessed Theotokos. For hoping in you, let us not fail in our aim. Through you may we be delivered from adversities. For you are the salvation of the Christian race.</span> </span> <span class="versiondesignation">[SD<span class='key' data-key='properties_en_US_dedes|version.designation' hidden='hidden'></span>]</span>
					</p>
				</td>
				</tr>
		<tr>
		<td class='rightCell'>
		<p class='break'>&#xA0;&#xA0;&#xA0;</p>
		</td>
		</tr>
						<tr>
						<td class='rightCell'><p class='reading'><span class='kvp' data-key='prayers_en_US_goa|res01'>Lord, have mercy.</span> <span class='red'><span class='kvp' data-key='rubrical_en_US_dedes|Forty'>(40)</span> </span> </p></td>
						</tr>
						<tr>
						<td class='rightCell'><p class='reading'><span class='kvp' data-key='prayers_en_US_holycross|OEnPantiKairo.text'>O Christ our God, who at all times and at every hour, both in heaven and on earth, are worshipped and glorified, long suffering and plenteous in mercy and compassion; who love the just and show mercy to the sinners; who call all men to salvation through the promise of the blessings to come: Do you, the same Lord, receive also our supplications at this present time, and direct our lives according to your commandments. Sanctify our souls; purify our bodies; set our minds right; clear up our thoughts, and deliver us from every sorrow, evil and distress. Surround us with your holy Angels so that being guarded and guided by their presence, we may arrive at the unity of the faith and the knowledge of your ineffable glory; for blessed are you unto the ages of ages. Amen.</span> </p></td>
						</tr>
						<tr>
						<td class='rightCell'><p class='reading'><span class='kvp' data-key='prayers_en_US_goa|res01'>Lord, have mercy.</span> <span class='red'><span class='kvp' data-key='rubrical_en_US_dedes|Thrice'>(3)</span> </span> </p></td>
						</tr>
						<tr>
						<td class='rightCell'><p class='reading'><span class='kvp' data-key='prayers_en_US_holycross|DoxaPatri.text'>Glory to the Father and the Son and the Holy Spirit.</span> <span class='kvp' data-key='prayers_en_US_holycross|KaiNynKaiAei.text'>Both now and ever and to the ages of ages. Amen.</span> </p></td>
						</tr>
						<tr>
						<td class='rightCell'><p class='reading'><span class='kvp' data-key='prayers_en_US_dedes|TinTimioteranPrayer.text'>Greater in honor than the Cherubim, and in glory greater beyond compare than the Seraphim; you without corruption gave birth to God the Word, and are truly Theotokos. You do we magnify.</span> </p></td>
						</tr>
						<tr>
						<td class='rightCell'><p class='reading'><span class='kvp' data-key='prayers_en_US_holycross|EnOnomatiKyriou.text'>In the name of the Lord, Father, bless!</span> </p></td>
						</tr>
						<tr>
						<td class='rightCell'><p class='actor'><span class='kvp' data-key='actors_en_US_dedes|Priest'>PRIEST</span> </p></td>
						</tr>
						<tr>
						<td class='rightCell'><p class='dialog'><span class='kvp' data-key='prayers_en_US_holycross|OTheosOiktirisai.text'>May God have compassion on us and bless us; may his face shine upon us and have mercy on us.</span> </p></td>
						</tr>
						<tr>
						<td class='rightCell'><p class='actor'><span class='kvp' data-key='actors_en_US_dedes|Reader'>READER</span> </p></td>
						</tr>
						<tr>
						<td class='rightCell'><p class='dialog'><span class='kvp' data-key='prayers_en_US_goa|res04'>Amen.</span> </p></td>
						</tr>
				<tr>
				<td class='rightCell'><p class='dialog'><span class='kvp' data-key='prayers_en_US_goa|res01'>Lord, have mercy.</span> <span class='red'><span class='kvp' data-key='rubrical_en_US_dedes|Twelve'>(12)</span> </span> </p></td>
				</tr>
				<tr>
				<td class='rightCell'><p class='verse'><span class='kvp' data-key='ho.s13_en_US_dedes|hoSC.VerseBeforePrayerToTheotokos.text'>Save us, all-holy Theotokos.</span> </p></td>
				</tr>
				<tr>
				<td class='rightCell'>
				<p class='designation'><span class='kvp' data-key='ho.s12_en_US_holycross|hoCO.Key1101.title'>Prayer to the Virgin</span> </p>
				</td>
				</tr>
				<tr>
				<td class='rightCell'>
				<p class='mixed'><span class='red'><span class='kvp' data-key='ho.s12_en_US_holycross|hoCO.Key1101.poet'>by Paul the Monk of the Monastery of Evergetis</span> </span> </p>
				</td>
				</tr>
				<tr>
				<td class='rightCell'><p class='reading'><span class='kvp' data-key='ho.s12_en_US_holycross|hoCO.Key1101.text'>O spotless, unstained, incorruptible, undefiled, pure Virgin, Lady Bride of God, who through your wondrous birth-giving united God the Word with mankind, and linked the fallen nature of our human race with the heavenly; the only hope of the hopeless and the help of the persecuted; the ready support of those who seek refuge in you, and the shelter of all the Christians: do not despise me, the wretched sinner who have defiled myself with shameful thoughts and words and deeds, and through negligence of thought have become slave to the pleasures of life. But as the Mother of our compassionate God, and a friend of man, have compassion on me the sinner and prodigal, and accept this prayer from my impure lips; and using your motherly standing, entreat your Son and our Master and Lord to open unto me the depths of his loving goodness and, overlooking my innumerable faults, to return me to repentance and make me a worthy servant of his commandments. Stand by me forever; in this life as a merciful and compassionate and good and lovingly warm protector and helper, by repulsing the assaults of the adversary and leading me toward salvation; and at the time of my death, by embracing my miserable soul and driving far away from it the dark faces of the evil demons; and at the awesome day of judgment by redeeming me from eternal hell, and proclaiming me an heir of the ineffable glory of your Son and our God. May I enjoy such fate, my Lady, most-holy Theotokos, through your intercession and protection; through the grace and love for mankind of your only begotten Son, our Lord and God and Savior Jesus Christ. To whom belong all glory, honor and worship, together with his beginningless Father, and the all holy and good and life giving Spirit, now and ever, and to the ages of ages. Amen.</span> <span class="versiondesignation">[HC<span class='key' data-key='properties_en_US_holycross|version.designation' hidden='hidden'></span>]</span>
				</p></td>
				</tr>
				<tr>
				<td class='rightCell'>
				<p class='designation'><span class='kvp' data-key='ho.s12_en_US_holycross|hoCO.Key1102.title'>Prayer to our Lord Jesus Christ</span> </p>
				</td>
				</tr>
				<tr>
				<td class='rightCell'>
				<p class='mixed'><span class='red'><span class='kvp' data-key='ho.s12_en_US_holycross|hoCO.Key1102.poet'>by Antiochus, Monk of Pandektos</span> </span> </p>
				</td>
				</tr>
				<tr>
				<td class='rightCell'><p class='reading'><span class='kvp' data-key='ho.s12_en_US_holycross|hoCO.Key1102.text'>And grant to us, Master, as we depart for sleep, rest of body and soul, and preserve us from the gloomy slumber of sin, and from every dark and nocturnal pleasure. Arrest the drives of passion; extinguish the burning arrows of the Evil One which insidiously fly in our direction; suppress the rebellions of our flesh, and calm our every earthly and material thought. And grant to us, O God, alert mind, prudent thinking, sober heart, light sleep free of any satanic fantasy. Awaken us at the time of prayer rooted in your commandments and having unbroken within us the remembrance of your ordinances. Grant that we may sing your glory through the night by praising and blessing and glorifying your most honorable and majestic name, of the Father and of the Son and of the Holy Spirit, now and ever, and to the ages of ages. Amen.</span> <span class="versiondesignation">[HC<span class='key' data-key='properties_en_US_holycross|version.designation' hidden='hidden'></span>]</span>
				</p></td>
				</tr>
				<tr>
				<td class='rightCell'><p class='reading'><span class='kvp' data-key='ho.s12_en_US_holycross|hoCO.Key1103.text'>Most glorious, ever virgin, blessed Theotokos, bring our prayer before your Son and our God, and entreat him, through you, to save our souls.</span> <span class="versiondesignation">[HC<span class='key' data-key='properties_en_US_holycross|version.designation' hidden='hidden'></span>]</span>
				</p></td>
				</tr>
				<tr>
				<td class='rightCell'><p class='reading'><span class='kvp' data-key='ho.s12_en_US_holycross|hoCO.Key1104.text'>The Father is my hope, the Son is my refuge, the Holy Spirit is my shelter, Holy Trinity, glory to you.</span> <span class="versiondesignation">[HC<span class='key' data-key='properties_en_US_holycross|version.designation' hidden='hidden'></span>]</span>
				</p></td>
				</tr>
				<tr>
				<td class='rightCell'><p class='reading'><span class='kvp' data-key='ho.s23_en_US_dedes|hoCA.Troparion7.text'>O Mother of God, I have committed my every hope wholly unto you. Keep me under your shelter.</span> <span class="versiondesignation">[SD<span class='key' data-key='properties_en_US_dedes|version.designation' hidden='hidden'></span>]</span>
				</p></td>
				</tr>
				<tr>
				<td class='rightCell'><p class='rubric'><span class='kvp' data-key='rubrical_en_US_dedes|Optional'>Optional:</span> </p></td>
				</tr>
				<tr>
				<td class='rightCell'><p class='reading'><span class='optional'><span class='kvp' data-key='oc.m8.d1_en_US_dedes|ocMA.Kathisma23.text'>In you, O Lady full of grace, rejoices all creation, the orders of Angels and the human race together. O hallowed temple and rational Garden of Paradise, the pride of virgins, from you did God become incarnate, and our God who existed before the ages became a child. For He made your womb a throne for himself, and your body He made wider than the heavens. In you, O Lady full of grace, rejoices all creation. Glory to you.</span> </span> <span class="versiondesignation">[SD<span class='key' data-key='properties_en_US_dedes|version.designation' hidden='hidden'></span>]</span>
				</p></td>
				</tr>
				<tr>
				<td class='rightCell'><p class='rubric'><span class='kvp' data-key='rubrical_en_US_dedes|Optional'>Optional:</span> </p></td>
				</tr>
				<tr>
				<td class='rightCell'>
				<p class='designation'><span class='kvp' data-key='ho.s13_en_US_dedes|hoSC.Key0200.title'>PRAYER</span> </p>
				</td>
				</tr>
				<tr>
				<td class='rightCell'>
				<p class='mixed'><span class='red'><span class='kvp' data-key='ho.s13_en_US_dedes|hoSC.Key0201.title'>To the Guardian Angel</span> </span> </p>
				</td>
				</tr>
				<tr>
				<td class='rightCell'><p class='reading'><span class='optional'><span class='kvp' data-key='ho.s13_en_US_dedes|hoSC.Key0201.text'>Holy Angel, attendant on my wretched soul and my afflicted life, do not abandon me, a sinner, nor depart from me because of my lack of self-control. Give no place to the wicked demon to dominate me by taking over this mortal body of mine. Hold my wretched and feeble hand, and lead me on the way of salvation. Yes, holy Angel of God, guardian and protector of my wretched soul and body, forgive me everything that I have done to trouble you all the days of my life, and if I have sinned in anything today. Shelter me tonight, and preserve me from every prank of the enemy, that I may not anger God by any sin. Intercede with the Lord on my behalf, that He strengthen me in the fear of Him, and that He make me a worthy servant of His goodness. Amen.</span> </span> <span class="versiondesignation">[SD<span class='key' data-key='properties_en_US_dedes|version.designation' hidden='hidden'></span>]</span>
				</p></td>
				</tr>
				<tr>
				<td class='rightCell'><p class='rubric'><span class='kvp' data-key='rubrical_en_US_dedes|Optional'>Optional:</span> </p></td>
				</tr>
				<tr>
				<td class='rightCell'><p class='reading'><span class='optional'><span class='kvp' data-key='prayers_en_US_dedes|TheotokeParthene.text'>O Virgin Theotokos, rejoice, Mary full of grace. The Lord is with you. Blessed are you among women, and blessed is the fruit of your womb; for you have borne the Savior of our souls</span> </span> <span class='italicsred'><span class='kvp' data-key='rubrical_en_US_dedes|Once'>(once)</span> <span class='kvp' data-key='rubrical_en_US_dedes|Or'>or:</span> <span class='kvp' data-key='rubrical_en_US_dedes|Thrice'>(3)</span> </span> </p></td>
				</tr>
				<tr>
				<td class='rightCell'>
				<p class='break'>&#xA0;&#xA0;&#xA0;</p>
				</td>
				</tr>
				<tr>
				<td class='rightCell'><p class='reading'><span class='kvp' data-key='prayers_en_US_holycross|DoxaPatri.text'>Glory to the Father and the Son and the Holy Spirit.</span> <span class='kvp' data-key='prayers_en_US_holycross|KaiNynKaiAei.text'>Both now and ever and to the ages of ages. Amen.</span> </p></td>
				</tr>
				<tr>
				<td class='rightCell'><p class='reading'><span class='kvp' data-key='prayers_en_US_goa|res06'>Lord, have mercy. Lord, have mercy. Lord, have mercy.</span> </p></td>
				</tr>
				<tr>
				<td class='rightCell'><p class='reading'><span class='kvp' data-key='prayers_en_US_holycross|Evlogison'>Father, bless!</span> </p></td>
				</tr>
				<tr>
				<td class='rightCell'><p class='actor'><span class='kvp' data-key='actors_en_US_dedes|Priest'>PRIEST</span> </p></td>
				</tr>
						<tr>
						<td class='rightCell'><p class='dialog'><span class='kvp' data-key='dismissals_en_US_goa|dis00'>May</span> <span class='kvp dummy' data-key='dismissals_en_US_goa|dis00'></span> <span class='kvp' data-key='dismissals_en_US_goa|dis01'>Christ our true God,</span> <span class='kvp' data-key='dismissals_en_US_goa|dis02'>through the intercessions of His all-pure and all-immaculate holy Mother,</span> <span class='kvp' data-key='client_en_US_public|cl.localpatronsaint1.dismissal'>(local patron saint);</span> <span class='kvp' data-key='dismissals_en_US_goa|dis09'>of the holy and righteous ancestors of God Joachim and Anna,</span> <span class='kvp' data-key='dismissals_en_US_goa|dis10'>and of all the saints,</span> <span class='kvp' data-key='dismissals_en_US_goa|dis89'>have mercy on us and save us, for He is good and loves mankind.</span> </p></td>
						</tr>
						<tr>
						<td class='rightCell'><p class='dialog'><span class='kvp' data-key='prayers_en_US_goa|petCompline01'>Let us pray for the peace of the world.</span> </p></td>
						</tr>
						<tr>
						<td class='rightCell'><p class='dialog'><span class='italics'><span class='kvp' data-key='prayers_en_US_goa|res01p'>(Lord, have mercy.)</span> </span> </p></td>
						</tr>
						<tr>
						<td class='rightCell'><p class='dialog'><span class='kvp' data-key='prayers_en_US_goa|petCompline02'>For the pious and Orthodox Christians.</span> </p></td>
						</tr>
						<tr>
						<td class='rightCell'><p class='dialog'><span class='kvp' data-key='prayers_en_US_goa|petCompline03'>For our </span> <span class='kvp' data-key='client_en_US_public|cl.bishop1.rank'>(episcopal rank)</span> <span class='kvp' data-key='client_en_US_public|cl.bishop1.name_p'>(name).</span> </p></td>
						</tr>
						<tr>
						<td class='rightCell'><p class='dialog'><span class='kvp' data-key='prayers_en_US_holycross|petCompline04'>For our nation.</span> </p></td>
						</tr>
						<tr>
						<td class='rightCell'><p class='dialog'><span class='kvp' data-key='prayers_en_US_holycross|petCompline05'>For the armed forces.</span> </p></td>
						</tr>
						<tr>
						<td class='rightCell'><p class='dialog'><span class='kvp' data-key='prayers_en_US_goa|petCompline06'>For our absent fathers, brothers and sisters.</span> </p></td>
						</tr>
						<tr>
						<td class='rightCell'><p class='dialog'><span class='kvp' data-key='prayers_en_US_goa|petCompline07'>For those who help us and those who serve us.</span> </p></td>
						</tr>
						<tr>
						<td class='rightCell'><p class='dialog'><span class='kvp' data-key='prayers_en_US_goa|petCompline08'>For those who hate us and those who love us.</span> </p></td>
						</tr>
						<tr>
						<td class='rightCell'><p class='dialog'><span class='kvp' data-key='prayers_en_US_goa|petCompline09'>For those who have asked us, the unworthy, to pray for them.</span> </p></td>
						</tr>
						<tr>
						<td class='rightCell'><p class='dialog'><span class='kvp' data-key='prayers_en_US_goa|petCompline10'>For the release of the captives.</span> </p></td>
						</tr>
						<tr>
						<td class='rightCell'><p class='dialog'><span class='kvp' data-key='prayers_en_US_holycross|petCompline11'>For those who are traveling.</span> </p></td>
						</tr>
						<tr>
						<td class='rightCell'><p class='dialog'><span class='kvp' data-key='prayers_en_US_goa|petCompline12'>For those laid up with illnesses.</span> </p></td>
						</tr>
						<tr>
						<td class='rightCell'><p class='dialog'><span class='kvp' data-key='prayers_en_US_goa|petCompline13'>Let us also pray for the abundance of the fruits of the earth.</span> </p></td>
						</tr>
						<tr>
						<td class='rightCell'><p class='dialog'><span class='kvp' data-key='prayers_en_US_goa|petCompline14'>And for all our fathers and brethren departed like life, those who lie here in peace, and the Orthodox everywhere.</span> </p></td>
						</tr>
						<tr>
						<td class='rightCell'><p class='dialog'><span class='kvp' data-key='prayers_en_US_goa|petCompline15'>Let us say for ourselves, also: Lord, have mercy; Lord, have mercy; Lord, have mercy.</span> </p></td>
						</tr>
		<tr>
		<td class='rightCell'>
		<p class='break'>&#xA0;&#xA0;&#xA0;</p>
		</td>
		</tr>
				<tr>
				<td class='rightCell'><p class='rubric'><span class='kvp' data-key='rubrical_en_US_dedes|Optional'>Optional:</span> </p></td>
				</tr>
				<tr>
				<td class='rightCell'><p class='actor'><span class='kvp' data-key='actors_en_US_dedes|Choir'>CHOIR</span> </p></td>
				</tr>
				<tr>
				<td class='rightCell'>
				<p class='mode'><span class='kvp' data-key='misc_en_US_dedes|Mode3'>Mode 3.</span> </p>
				</td>
				</tr>
				<tr>
				<td class='rightCell'>
					<div class='media-group'><a href='#' data-jqm-dropdown='#jqm-dropdown-1142' title='To view a Byzantine score, click here.'><span class='media-icon'><i class='fa fa-byznote'></i></span></a><div id='jqm-dropdown-1142' class='jqm-dropdown jqm-dropdown-tip alwb-media-dropdown-div'><ul class='jqm-dropdown-menu jqm-dropdown-relative alwb-media-dropdown-menu'>
								<li>
									<a  href='js/viewer/web/viewer.html?file=../../../../../m/dedes/en/ho/s22/b/kathisma.pdf' target='FrameScore'><span class='mediaMenuItemId'>c1213</span> - <span class='mediaMenuItemPeople'>SDedes/</span></a>
								</li>
								<li>
									<a  href='js/viewer/web/viewer.html?file=../../../../../m/theodoridis/en/ho/s22/b/kathisma.pdf' target='FrameScore'><span class='mediaMenuItemId'>c1214</span> - <span class='mediaMenuItemPeople'>GTheodoridis/</span></a>
								</li>
							</ul>
						</div><a href='#' data-jqm-dropdown='#jqm-dropdown-1143' title='To view a Western score, click here.'><i class='glyphicon glyphicon-music'></i></a><div id='jqm-dropdown-1143' class='jqm-dropdown jqm-dropdown-tip alwb-media-dropdown-div'><ul class='jqm-dropdown-menu jqm-dropdown-relative alwb-media-dropdown-menu'>
								<li>
									<a  href='js/viewer/web/viewer.html?file=../../../../../m/dedes/en/ho/s22/w/kathisma.pdf' target='FrameScore'><span class='mediaMenuItemId'>c1211</span> - <span class='mediaMenuItemPeople'>SDedes/</span></a>
								</li>
							</ul>
						</div><a href='#' data-jqm-dropdown='#jqm-dropdown-1141' title='To hear an audio recording, click here.'><i class='glyphicon glyphicon-volume-up'></i></a><div id='jqm-dropdown-1141' class='jqm-dropdown jqm-dropdown-tip alwb-media-dropdown-div'><ul class='jqm-dropdown-menu jqm-dropdown-relative alwb-media-dropdown-menu'>
								<li>
									<a  href='../../a/en_public/ho/s22/kathisma.mp3' target='FrameAudio'><span class='mediaMenuItemId'>c1211.a1</span> - <span class='mediaMenuItemPeople'>SDedes/</span></a>
								</li>
								<li>
									<a  href='../../a/en_public/ho/s22/kathismagreek.mp3' target='FrameAudio'><span class='mediaMenuItemId'>c1212.a1</span> - <span class='mediaMenuItemPeople'>Greek - Dedes/</span></a>
								</li>
							</ul>
						</div></div>
				</td>
				</tr>
				<tr>
				<td class='rightCell'>
					<p class='hymn'><span class='kvp' data-key='he.a.m3_en_US_dedes|TinOraiotita.text'>Seeing how beautiful was your virginity, * and how your purity shone forth resplendently, * amazed was Gabriel who cried to you thus, O Theotokos: * "What shall I present to you * as a worthy encomium? * What shall I address you as? * At a loss and perplexed am I. * And therefore I, as ordered, cry out to you: * Rejoice, O Maiden full of grace!"</span> <span class="versiondesignation">[SD<span class='key' data-key='properties_en_US_dedes|version.designation' hidden='hidden'></span>]</span>
					</p>
				</td>
				</tr>
				<tr>
				<td class='rightCell'><p class='actor'><span class='kvp' data-key='actors_en_US_dedes|Priest'>PRIEST</span> </p></td>
				</tr>
				<tr>
				<td class='rightCell'><p class='dialog'><span class='kvp' data-key='prayers_en_US_goa|DiEfchonPateron.text'>Through the prayers of our holy fathers, Lord Jesus Christ, our God, have mercy on us [and save us].</span> </p></td>
				</tr>
				<tr>
				<td class='rightCell'><p class='dialog'><span class='italics'><span class='kvp' data-key='prayers_en_US_goa|res04p'>(Amen.)</span> </span> </p></td>
				</tr>
</tbody>
</table>
</div>
</body>
</html>
